/* 由峦穗云模板设置插件生成。请在插件后台修改，不建议手工编辑。 */
.lsw-client-login,
.lsw-client-register {
  background-image: url("/themes/clientarea/luansuiweb/assets_custom/img/luansuiweb-login/login-bg-20260827-174253-75f1aff0d0.png");
}

.lsw-client-login .auth-full-bg .bg-overlay,
.lsw-client-register .auth-full-bg .bg-overlay {
  background-image: url("/themes/clientarea/luansuiweb/assets_custom/img/luansuiweb-login/login-bg-20260827-174253-75f1aff0d0.png");
}

@media screen and (max-width: 768px) {
  .lsw-client-login,
  .lsw-client-register {
    background-image: url("/themes/clientarea/luansuiweb/assets_custom/img/luansuiweb-login/login-bg-20260827-174253-75f1aff0d0.png");
  }
}
